Subject: [SWIPL] compiling 4.0.x on mac os x (again)...

From: Stefan Haupt <[email-masked]>
Date: Mon, 26 Nov 2001 15:26:42 +0100

hi

i have previously tried to compile 4.0.7 (I think it was that version) on
mac os x 10.0.4 and that worked fine...

no I have upgarded my os x installation to 10.1 (and later on 10.1.1) and
now i cannot compile version 4.0.7. make install claims that everything is
up to date....

trying to compile version 4.0.10 (or any version between 4.0.7 and 4.0.10) I
get compile errors in load.c undefined symbols dl_something which I do not
recall (writing from work...) but related to dynamic loading.... 

what do I do to get 4.0.10 to compile (or a previous version)?

regards
<stefan haupt>